<?php

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

//生成input_key
$_SESSION['SafetyInputKey'] = generate_rand_string(50);
//将input_key赋值给模板
$smarty->assign('SafetyInputKey', $_SESSION['SafetyInputKey']);
//读取验证码设置信息
$checkcodecon = explode('-', CHECKCODE);
//将验证码设置信息赋值给模板
$smarty->assign('newpost', $checkcodecon[0]);
$smarty->assign('adminlogin', $checkcodecon[1]);

?>